/* CSS Document */
body {
	font-family: Arial, Verdana;
	font-size: 16px;
	color: #FFFFFF;
	background-color: #424748;
}
.orangetitle {
	font-family: Arial, Verdana;
	font-size: 16px;
	font-weight: bold;
	color: #f58222;
}
.myorange {
	background-color: #f58222;
}
.footertext {
	font-size: 10px;
	font-weight:bold;
}

.orangetext {font:Arial, Verdana; font-size:16px; color:#f58222;}
 
.porthead {color:#000000; font-size:12px; font-weight:500; text-align:left;}
.porttext {color:#000000; font-size:12px; font-weight:300; text-align:justify}
.porthead2 {color:#000000; font-size:12px; font-weight:500; text-align:center;}
a:link {
	color: #FF9900;
}
a:visited {
	color: #ff6918;
}